
/*NZwork master stylesheet(basic design) trickstar.co.nz  August 2011 contact page updated january 2012*/
/*Body ------------------------------------------------------------------------*/
@import "reset.css";

/* Accessibility */
.hide{
	margin-left:-9999px;
	position:absolute;
	}
/* Structural -----------------------------------------------------------------*/	
body
{
		font-size:1em;
		font-family: arial, Helvetica, sans-serif;
		color:#666;
		background:#000033 url(../i/body_BG_tile.jpg) repeat-x  top;
		margin-bottom:20px;
		line-height:1.5;
		}
#pagewrapper
{
		width:1000px;
		margin :0 auto ;
		min-height:200px;
		background:#fff;
		
		}
header {
width:1000px;
height:484px;
background:#fff url(../i/header_BG.jpg) no-repeat 0 0;
border-bottom:5px solid #00ffff;
}
header h1{
	background: url(../i/logo.png) no-repeat 0 0;
	display:block;	
	margin:0 0 0 0;
	width:411px;
	height:137px;
	top:230px;
	position:absolute;
	z-index:30;
	text-indent:-9999px;
		}
#contentwrapper
{
width:1000px;
margin:2px auto;
background:#fff ;
border-top:red 4px solid;
}
#content_main,
#content_main_sec
{
padding:0;
	width:500px;
	margin:0 0 0 55px;  
	padding:30px 10px 30px 0;
	min-height:200px;
	background:transparent;
		}
		
#content_main_gallery
{
padding:0;
	width:870px;
	margin:0 0 0 55px ;  
	padding:30px 10px 30px 20px;
	min-height:200px;
	background:transparent;
		}
#content_sec
{
min-height:280px;
background:transparent;
width:287px;
margin:50px 50px 0 0;
}
nav 
{
	position:absolute;
	top:432px;
	height:50px;
	margin-left:0;
   	 width: 1000px; 
	background:#00ff00;
}
footer{
background: url(../i/footer_BG.gif) no-repeat 1% 76%;
		width:980px;
		margin:0 auto 0;
		height:178px;
		padding:0 20px 5px 0;
clear:both;
		}

/* General styles---------------------------------------------------------------------*/
/* Check in reset.css */
header, footer,section,article,aside, nav a{
display:block;
}
/*typography*/

h1,h2,h3,h4,h5,
nav a,footer  h1{
		font-weight:500;
		}
h2,h3,h4,h5,
strong,
.intro
{
		color:#666;
 				}
h1{color:#00ff00;
}
section h1{color:#000;
}
h1,h2,h3,h4,h5
{
		font-family:arial,sans-serif;
		}

/*size*/
 h1
{
font-size:2em;
}
section h1{
font-size:1.2em;
}
		
#contactDetails h2
{font-size:1.7em;}
h2,
#contactDetails ul
{
	font-size:1.2em;
	}

h3{font-size:1.1em;
}
a,
.intro,
footer section,
em ,
aside{
font-weight:bold;
}
aside{
color:#d60000;
}
/*links*/
footer a,
footer p{
color:#666;
}
a:hover{
	color:#ccc;
	text-decoration:underline;
	}	
a{
color:#d60000;
	}
/*positioning*/
.clear
{
clear:both;
	}
#content_sec
{
float:right;
}
#content_main,
#content_main_sec
{
float:left;
}

/*  content ---------------------------*/
xp.photolist_nav
{
border-top:1px solid #666;
border-left:none;
border-right:none;
border-bottom:none;

width:980px;
height:50px;
margin:50px 0 0 -10px;
}

#content_main_gallery ul 
{
line-height:1.1;
margin:30px 0 0 0 ;
width:880px;
			}
	

#content_main_gallery ul li
{
float:left;
margin:0 3px 0 ;	
font-size:0.8em;
min-height:130px;
background-image:none;
}


#content_main_gallery ul img 
{
border:1px solid #000;
padding:3px;
background:#fff;
display:block;
-webkit-box-shadow: 0 1px 0px rgba(0,0,0, .3);
	-moz-box-shadow: 5px 2px 10px rgba(0,5,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

#content_sec img
{
margin:0 10px 10px 0;
}
h1,h2,h3
{
margin-top:0;
}
h2,
h3{
margin-bottom:-1px;
}

p
{
margin-bottom:10px ;
}

#content_main section ul {width:538px;

xheight:156px;
margin:5px 0 20px 0;
display:block;
padding: 1px 0;
list-style:none;
font-weight:bold;
font-size:0.9em;
border:1px solid #e2e2e2; 

}
#content_main  section li{width:235px;
float:left;
background:url(../i/bullet.gif) no-repeat 10px 9px;
padding:4px 0 4px 30px;
margin:1px;
line-height:1.5;
border:1px solid #e2e2e2; 
}
#content_main_sec  section li{

background:url(../i/bullet.gif) no-repeat 10px 9px;
padding:4px 0 4px 30px;

line-height:1.5;

}
/*contact page-------*/
/*p.controls{
text-align:center;
}
 form {
	text-align:left;
	margin:0 0 20px 60px;
	width:500px;
	color:#00ff00;
	 }
 form  strong {
	float: left;
	width:150px;
	background:transparent;
	text-align: right;
	margin: 3px 5px 0 0;
	font-size:1.2em;
	font-weight:normal;
	}
form label{
		
	}

legend{
font-weight:normal;	
font-size:1.3em;
xcolor:#7db522;
padding:0 5px;
background:white ;
	}

fieldset{
border:1px #ccc solid;
padding:0 0 20px 20px;
background:url(../i/inputBg.jpg) repeat-x ;
-webkit-border-radius: 5px ;
	-moz-border-radius: 5px   ;
	border-radius: 5px ;
	}

input[type="text"],
input[type="Tel"],
input[type="email"],
textarea
{

width:250px;
margin-bottom:6px;
	}
	
	input[type="text"],
input[type="Tel"],
input[type="email"],
textarea,
#content_sec aside{
	background:url(../i/inputBg.jpg) repeat-x ;
	border:1px #ccc solid;
	}
	textarea:focus, 
	 input[type="text"]:focus,
	 input[type="tel"]:focus,
	 input[type="email"]:focus
		{background:#f0f0f0;
		border:2px solid #7d0000;
			}
			 input[type="submit"]
{text-align:center;
padding:3px 10px;
background:#00ffff;
-webkit-border-radius: 5px ;
	-moz-border-radius: 5px   ;
	border-radius: 5px ;color:#fff;
	border:1px solid #666;
	font-weight:bold;
	}
 input[type="submit"]:hover,
	 input[type="submit"]:focus
	{
	background:#e2e2e2;
	border:1px solid #666;
	color:#737345;
}
*/

	
#content_sec aside
{
min-height:320px;
width:250px;
margin:65px 20px 0 0;
border:1px #ccc solid;
padding:0 5px;
background:url(../i/inputBg.jpg) repeat-x ;
-webkit-border-radius: 5px ;
	-moz-border-radius: 5px   ;
	border-radius: 5px ;
	font-size:0.9em;
}
#content_sec aside h1
{
font-size:1.5em;
}
#content_sec aside h2
{
font-size:1.2em;
font-weight:900;
}
#content_sec aside a
{	
color:#666;
font-size:.9em;
}
#content_sec aside li
{
line-height:1.5;
}

		
/*footer ---------*/


	footer p{
position:relative;
top:125px;
left:190px;
	}

footer a{
	
		padding:0 0 0 4px;
		text-decoration:none;
		font-weight:normal;
		}
		footer ul{position:relative;
		top:125px;
		left:2px;
		}
	
footer li{
	display:inline;
	border-left:1px solid #737345;
	font-size:1em;
	font-family:"Comic Sans MS", arial, sans-serif;
	}


footer li:first-child	 { 
		padding-left: 0; 
		border: none;
		 }

/* primary navigation------------------------------------------------------*/





nav li:first-child	
{ 
padding-left: 0; 
border-left: none;
		 }
nav li 
{
	margin: 0 0;
	padding: 0 0 ;
	float: left;
	position: relative;
	list-style: none;
	border-left:1px solid #fff;
	
}

nav  a 
{
	height:50px;
	text-align:center;
	
	text-indent:-9999px;
	overflow:hidden;
	text-decoration: none;
	padding:  0 5px;;
	margin: 0;

}

nav a:hover,
nav a:focus
{
background-color:#00ffff;
}

a.home,a.home:hover,a.holiday,a.holiday:hover,a.photo,a.photo:hover,a.contractor,a.contractor:hover,a.contact,a.contact:hover,a.about,a.about:hover
{
background:url(../i/nav_text.png) no-repeat ;

}
a.home{
background-position: 20px 0;
width:80px ;
}
a.home:hover{
background-position: 20px 0;
background-color:#00ffff;
}
a.holiday{
background-position: -60px 0;
width:189px ;
}
a.holiday:hover{
background-position: -60px 0;
background-color:#00ffff;
}
a.photo{
background-position: -249px 0;
width:162px ;
}
a.photo:hover{
background-position: -249px 0;
background-color:#00ffff;
}
a.contractor{
background-position: -411px 0;
width:190px ;
}
a.contractor:hover{
background-position: -411px 0;
background-color:#00ffff;
}
a.contact{
background-position:-601px 0 ;
width:157px ;
}
a.contact:hover{
background-position:-601px 0 ;
background-color:#00ffff;
}
a.about{
background-position:-758px 0 ;
width:156px ;
}

a.about:hover{
background-position:-758px 0 ;
background-color:#00ffff;
}	